phpBB search.php SQL Injection Vulnerability

Bugtraq ID: 9122
Class: Input Validation Error
CVE: CVE-2003-1216
Remote: Yes
Local: No
Published: Nov 27 2003 12:00AM
Updated: Jul 12 2009 12:56AM
Credit: The disclosure of this issue has been credited to Niels Teusink <n.teusink@planet.nl>. Exploit code has been supplied by RusH security team <www.rsteam.ru>. This issue is also reported to have independently discovered by rick patel <rikul7@yahoo.com>.
Vulnerable: phpBB Group phpBB 2.0.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus